body {

	padding-top: 10px;

	padding-bottom: 10px;

	margin: 0;

	padding-left: 0;

	padding-right: 0;

}



#divInfo p.adresse span.sansfrais {

	color: white;

	font: bold 24px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	margin-top: -20px;

	margin-right: 0;

	float: right;

}



div.content {

	width: 900px;

	height: auto;

	margin: auto;

	background: url(http://automalyka.com/Images/org_gris/background_content2.jpg) repeat;

	padding-bottom: 0px;

	position: relative;

}



div.header {

	width: 100%;

	height: 200px;

	background-image: url(http://automalyka.com/Images/digital-blue/background-header.gif);

	border-bottom: 2px solid #ffffff;

	margin-bottom: 15px;

	margin-top: 90px;

}



#opt1_link {

	clear: left;

	background-color: transparent;

	font: 15px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	color: white;

	text-align: right;

	margin-right: 5px;

	margin-top: -50px;

	float: right;

}



p.marchand_head {

	color: white;

	font: bold 18px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	width: 900px;

	padding-left: 10px;

	margin: 10px 0 0;

	float: left;

}



p.adresse {

	color: white;

	font: bold 12px/1.1em "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	width: 880px;

	margin: 0;

	padding-left: 10px;

	float: left;

	padding-top: 5px;

}



p.tel {

	color: white;

	font: bold 24px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	float: right;

	margin-top: -70px;

	padding-right: 10px;

}



a#searchlink {

	color: white;

}



#subcontent {

	position: absolute;

	visibility: hidden;

	border: 1px solid #ff3a20;

	background-color: #ffffff;

	width: 300px;

	float: right;

	z-index: 9;

	padding: 8px;

	margin-left: 582px;

	color: black;

	font: 13px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

}



div.menu {

	height: 51px;

	width: 900px;

	margin-top: -17px;

	



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #464648));

	



/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #464648 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648')";



/* IE8 */

}



div.main {

	background-color: #ffffff;

	padding: 10px 10px 0;

	width: 880px;

	margin-left: 0px;

	margin-right: 0px;

	font: 14px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	float: none;

}



div#map {

	float: right;

	padding-right: 70px;

}



div#nomgars {

	float: left;

}



#nom {

	font: 14px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

}



div.graph a {

	color: #ffffff;

	text-decoration: none;

}



div.graph {

	width: 900px;

	clear: both;

	margin-left: -10px;

	height: 95px;

	margin-bottom: -10px;

	color: #ffffff;

	margin-top: 10px;

	padding-top: 5px;

	



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #464648));

	



/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #464648 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648')";



/* IE8 */

}



div.footer {

	width: 900px;

	padding-bottom: 10px;

	color: #ffffff;

	font: 11px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	text-align: center;

	padding-top: 10px;

	clear: both;

	margin: 10px auto auto;

}



div.image {

	background-color: silver;

	width: 310px;

	height: 100%;

	float: left;

	margin-right: 10px;

	margin-bottom: 10px;

	border-radius: 10px;

}



div.image img {

	padding: 5px;

}



div.image p {

	padding-left: 5px;

	padding-bottom: 10px;

	color: white;

	/* 



IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #464648 100%);

	/* 



Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #464648 100%);

	/* 



Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #464648 100%);

	/* 



Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #464648));

	/* 



Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #464648 100%);

	/* 



W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #464648 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648');

	/*



IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648')";

	/



* IE8 */	height: 30px;

	padding-top: 10px;

	margin: 0;

	font-size: 14px;

	font-weight: bold;

	border-radius: 10px;

}



#navlist li {

	display: inline;

	list-style-type: none;

}



ul#navlist {

	padding-top: 15px;

	padding-left: 5px;

}



#navlist a {

	display: inline;

	text-align: center;

	color: #fff;

	text-decoration: none;

	padding-left: 12px;

	padding-right: 12px;

	position: relative;

	font: bold 13px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

}



#navlist a:hover {

	background: #000000 none repeat-x;

	padding-top: 5px;

	padding-bottom: 5px;

	border-radius: 5px;

}



/* below is css code copied from noir.css */



#h table {

	width: 860px

}



body {

	min-width: 900px;

	padding: 0em

}



/* safari and opera need this */



#header {

	width: 900px;

	vertical-align: top;

	padding: 0px;

	margin: 0px

}



a.header {

	border-width: 0;

	border-style: hidden

}



#gauche,#content {

	float: left

}



#gauche {

	width: 210px

}



#content {

	padding: 0px

}



td.content {

	padding: 0

}



/*#sub-section {









	width: 160px;









	background-color: #fff;









	float: right;









	margin-top: -9px;









}*/



#footer {

	width: 900px;

	margin: 0em;

	clear: left;

	padding: 0;

	border-top: 1px solid #ccc;

	float: right;

	top: 0;

	position: relative;

}



a.footer {

	color: #79b2ff;

	font-weight: normal;

	font-style: normal;

	font-family: Arial, "Lucida Grande", Lucida, Verdana, sans-serif

}



.menu {

	font-size: 0px;

	vertical-align: top;

	padding: 0px;

	margin: 0px

}



img {

	border-style: none

}



.entete {

	width: 900px;

	height: 0px;

	vertical-align: top;

}



.enteterecherche {

	text-align: center;

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 11pt;

	font-weight: bold;

	background-color: #E3BB31;

	color: #FFFFFF

}



.rechtxt {

	color: #595959;

	text-indent: 5px;

	font: normal 10px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

}



.dropdowntext {

	margin: 0px;

	width: 200px;

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 9pt;

	color: #000000

}



.EnterRecherche {

	font-size: 11pt;

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

}



.arrivaltable {

	width: 517px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 20px;



}



.arrivalimg {

	width: 100px

}



.arrivaltitle {

	border-bottom: 1px solid;

	border-bottom-color: #949596;

	color: #FFFFFF;

	font: bold 11pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	height: 20px;

	padding-left: 5px;

	



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #464648));

	



/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #464648 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648')";



/* IE8 */	min-width: 100px;

}



.arrivalprix {

	border-bottom: 1px solid;

	border-bottom-color: #949596;

	color: #FFFFFF;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #464648));

	



/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #464648 100%);

	



/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #464648 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648')";



/* IE8 */	min-width: 100px;

	font: bold 11pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	width: 120px;

	text-align: right;

	padding-right: 5px;

}



.arrivaltexte {

	width: 90px;

	color: #4D4D4D;

	font: 9pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	text-align: center;

}



.arrivaldescription {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 9pt;

	color: #4D4D4D;

	padding-left: 5px;

}



.arrivaldetail a:hover {

	color: yellow !important;

	text-decoration: none;

}



.arrivaldetail a {

	color: #FFFFFF !important;

	font-weight: bold;

	text-decoration: underline;

	font-size: 12px;



background: #848484;

/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #BABABA));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #BABABA 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#BABABA');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#BABABA')";



/* IE8 */	

	padding: 5px 8px 4px;

	border-radius: 3px

}



.arrivaldetail {

	width: 90px;

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 9pt;

	text-align: center;

}



.arrivaltextborderright1 {

	width: 110px;

	color: #4D4D4D;

	font: 9pt "Lucida Grande", Lucida, Verdana, sans-serif

}



.arrivaltextborderright2 {

	width: 217px;

	color: #4D4D4D;

	font: 9pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	padding-left: 5px;

}



.tdstyleNouveaute {

	border-right: 1px solid;

	border-right-color: #949596;

	vertical-align: top

}



.nouveaute {

	border-bottom: 1px solid;

	border-bottom-color: #949596;

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 14pt;

	color: #8C8C8C

}



.titreNouveaute {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-weight: bold;

	font-size: 10pt;

	color: #E3BB31;

	vertical-align: middle

}



.descNouveaute {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 9pt;

	color: #949596;

	margin-right: 4px;

	margin-left: 4px

}



.amvoq {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 8pt;

	color: #949596

}



.titreLien {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 13pt;

	color: #669DF0

}



.descLien {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 11pt;

	color: #949596

}



div.wrapContainer {

	width: 99.5%;

	float: left;

	margin-left: 4px;

	margin-right: 4px

}



.floatLeft {

	float: left

}



.floatRight {

	float: right

}



.image-left {

	float: left;

	vertical-align: text-top

}



.image-right {

	float: right;

	vertical-align: text-top

}



.text-middle {

	vertical-align: middle

}



.box {





/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #464648 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #464648 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #464648 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #464648));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #464648 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #464648 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648');



/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648')"



;

	/* IE8 */	height: 51px;

	border-radius: 10px;

}



.boxtop {

	

}



.boxtop div {

	font-size: 0;

	height: 5px;

}



.boxbottom {

	

}



.boxbottom div {

	font-size: 0;

	height: 5px;

}



.boxcontent {

	padding: 8px 5px 0px;

	font: 16px "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

}



.title {

	font-weight: bold;

	font-family: Lucida Sans;

	font-size: 10pt;

	color: #FFFFFF;

	height: 40px;

	width: 517px;

}



/*td.title2 {














	background: url(http://automalyka.com/CSS/img/title_background.jpg) repeat;














}*/



.marchand {

	text-align: left;

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 8pt

}



.marchand A:link {

	color: #E3BB31;

}



.marchand A:visited {

	text-decoration: none

}



.marchand A:active {

	text-decoration: none

}



.marchand A:hover {

	text-decoration: underline;

	color: red;

}



.Section {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 10pt;

	font-weight: bold;

	color: #FFFFFF;

	padding-left: 5px;

	padding-right: 5px;

	background-image: url(../../Images/general/section_background.jpg);

}



td.inventaireTitre {

	font: 10pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	padding-left: 5px;

	padding-right: 5px;

}



table.inventaire {

	background-color: #dadada;

	padding-right: 5px;

	padding-left: 5px;

}



.Texte {

	font-family: "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	font-size: 12px;

	color: #3e3d40

}



h2 {





/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #464648 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #464648 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #464648 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #464648));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #464648 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #464648 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648');



/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#464648')"



;

	/* IE8 */	height: 25px;

	color: white;

	margin-top: 0;

	padding-top: 5px;

	padding-left: 5px;

	font-size: 16px;

	border-radius: 5px

}



input#txtemail {

	width: 400px;

}



input#txtSujet {

	width: 400px;

}



textarea#txtcomments {

	width: 400px;

}



.inside {

	font-weight: bold;

}



.insideLine {

	font-weight: bold;

}



html {

	padding: 0;

	color: #000;

	margin-bottom: 0;

	margin-left: 0;

	margin-right: 0;

	background: url(http://automalyka.com/images/moreau_gris/background.jpg) no-repeat center top;

}



div#infoexp {

	float: right;

	width: 85px;

	padding-right: 10px;

}



div#divInfo {

	width: 900px;

	height: 90px;

	margin-top: -290px;

	background-color: black;

	float: left;

}



div#divLogo {

	height: 200px;

	float: right;

	margin-top: -0px;

	width: 300px;

	margin-left: 0;

	margin-right: 0px;

	padding-left: 0;

}



table#tb-main {

	padding-left: 5px;

	padding-right: 5px;

}



#divLogo table {

	padding: 0;

	margin: -3px 0 0 -3px;

	width: 300px;

	height: 200px;

}



div#dispPrix {

	font-size: 16px;

	font-weight: bold;

	text-align: center;

	margin: 5px;

}



div#dispOdometre {

	font-size: 16px;

	font-weight: bold;

	text-align: center;

	margin: 5px;

}



div#c_ctl02_ctl00_ctl00_rs_tbr_ctl00 {

	width: 200px;

	padding-right: 10px;

}



/*Fiche détail*/



table#tbldetail {

	width: 100%;

}



table#tbldetail1 {

	width: 100%

}



table#tbldetail2 {

	width: 100%;

}



td.tbldetail-left {

	background-color: #464648;

	border-style: none;

}



td.tbldetail-leftmiddle {

	background-color: #464647;

}



td.tbldetail-rightmiddle {

	background-color: #464648;

}



td.tbldetail-right {

	background-color: #464648;

}



td.tblinventaire-entete {

	font-family: trebuchet ms,arial,helvetica;

	font-size: 16px;

	line-height: 140%;

	color: #000;

	height: 20px;

	padding-top: 2px;

	padding-left: 5px;

	text-decoration: none;

	width: 175px;

	background-color: #fff;

}



td.inventaireTitre a {

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	color: #000000;

	



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #BABABA 100%);

	



/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #BABABA 100%);

	



/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #BABABA 100%);

	



/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #BABABA));

	



/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #BABABA 100%);

	



/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #BABABA 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#BABABA');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#BABABA')";



/* IE8 */



border-radius: 5px;

	border: 1px solid #9a9a9a;

	padding: 5px 8px;

}



td.inventairecell {

	font: normal 9pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	padding-right: 5px;

	padding-left: 5px;

	padding-top: 3px;

	border-bottom: 1px solid #808080;

}



td.inventairecell:hover {

	font: normal 9pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	padding-right: 5px;

	padding-left: 5px;

	background: #f4e50c;

	color: #000;

	text-decoration: none;

}



td.inventairecell a {

	color: #000;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

}



td.inventairecell a:hover {

	background: #f4e50c;

	color: #000;

	text-decoration: none;

}



td.inventaireTitre {

	background-color: #fff;

	color: #00294a;

	color: #00294a;

	font: bold 10pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	height: 30px;

	padding-top: 2px;

	padding-left: 25px;

	text-decoration: none;

	width: 175px;

	background-color: #fff;

}



table.tblinventaire {

	width: 200px;

	margin-top: 10px;

	float: right;

}



td.tblinventaire-footer {

	height: 1px;

	width: 0;

}



#sub-section {

	width: 210px;

	background-color: transparent;

	float: right;

	margin-top: 0px;

	display: inline;

}



#info {

	width: 670px;

	float: left;

	top: 0;

	position: relative;

	display: block;

	padding-bottom: 10px;

}



div#titreOutil {

	font-family: trebuchet ms,arial,helvetica;

	font-size: 16px;

	line-height: 140%;

	color: #000;

	height: 20px;

	padding-top: 2px;

	padding-left: 5px;

	text-decoration: none;

	width: 175px;

	background-color: #fff;

}



ul#navCallItems {

	width: 200px;

	list-style: none;

	margin: 0;

	padding-left: 0px;

	background-color: #dadada;

	list-style-type: none;

	border-radius: 5px;

	border: 1px solid #8a8a8a;

}



ul#navCallItems li {

	color: #000;

	width: 200px;

	height: 20px;

	border-bottom: 1px solid #808080;

	padding-top: 2px;

	padding-bottom: 2px;

}



ul#navCallItems li a {

	display: block;

	color: #000;

	font: 10pt "Trebuchet MS", Arial, "Lucida Sans", Lucida, Verdana;

	height: 20px;

	padding-top: 2px;

	padding-left: 25px;

	text-decoration: none;

}



ul#navCallItems li a#i0 {

	background-image: url(../../Images/general/a0.png);

}



ul#navCallItems li a#i1 {

	background-image: url(http://automalyka.com/Images/general/a1.png);

}



ul#navCallItems li a#i2 {

	background-image: url(../../Images/general/a2.png);

}



ul#navCallItems li a#i3 {

	background-image: url(../../Images/general/a3.png);

}



ul#navCallItems li a#i4 {

	background-image: url(../../Images/general/a4.png);

}



ul#navCallItems li a#i5 {

	background-image: url(../../Images/general/a5.png);

}



ul#navCallItems li a#i6 {

	background-image: url(../../Images/general/a6.png);

}



ul#navCallItems li a#i7 {

	background-image: url(http://automalyka.com/Images/general/a7.png);

}



ul#navCallItems li a#i8 {

	background-image: url(../../Images/general/a8.png);

}



ul#navCallItems li a#i9 {

	background-image: url(http://automalyka.com/Images/general/a9.png);

}



ul#navCallItems li a#i10 {

	background-image: url(../../Images/general/a10.png);

}



ul#navCallItems li a:hover {

	background: #f4e50c;

	color: black;

	text-decoration: none;

}



div#fchOpt_fichOptions {

	width: 200px;

	border: 1px solid silver;

	background-color: transparent;

	margin-top: 0px;

	z-index: 10;

	float: right;

}



div.CesQueryInformation {





/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #000000), color-stop(1, #BABABA));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #000000 0%, #BABABA 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #000000 0%, #BABABA 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#BABABA');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#BABABA')";



/* IE8 */

	color: #ffffff;

	padding: 5px;

}



a#c_InventaireBase_ctl00_mup_ctl01_rs_ctl01_sbf_0 {

background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";



/* IE8 */



	color: #000;

	padding: 1px 3px;

	border-radius: 2px

}



a#c_InventaireBase_ctl00_mup_ctl01_rs_ctl01_sbf_1 {

background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";



/* IE8 */



	color: #000;

	padding: 1px 3px;

	border-radius: 2px

}



a#c_InventaireBase_ctl00_mup_ctl01_rs_ctl01_sbf_2 {

background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";



/* IE8 */



	color: #000;

	padding: 1px 3px;

	border-radius: 2px

}



a#c_Inventaire_ctl00_mup_ctl01_rs_ctl01_sbf_0 {



background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";



/* IE8 */





	color: #000;

	padding: 1px 3px;

	border-radius: 2px

}



a#c_Inventaire_ctl00_mup_ctl01_rs_ctl01_sbf_1 {

background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";



/* IE8 */



	color: #000;

	padding: 1px 3px;

	border-radius: 2px

}



a#c_Inventaire_ctl00_mup_ctl01_rs_ctl01_sbf_2 {

background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');





/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";



/* IE8 */



	color: #000;

	padding: 1px 3px;

	border-radius: 2px

}



a#c_Inventaire_ctl00_mup_ctl01_rs_ctl01_sbf_3 {

background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');

	



/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";





/* IE8 */



	color: #000;

	padding: 3px;

	border-radius: 2px

}



a#c_InventaireBase_ctl00_mup_ctl01_rs_ctl01_sbf_3 {

background-color:  #eaeaea;



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Opera */ 

background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #DBDBDB));





/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #DBDBDB 100%);





/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #FFFFFF 0%, #DBDBDB 100%);

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB');

	



/* IE6 & IE7 */

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#DBDBDB')";





/* IE8 */





	color: #000;

	padding: 3px;

	border-radius: 2px

}



/* My Comment */